@charset "utf-8";
/* CSS Document */

ul.sidemenu {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom: 1px solid #ffffff;
	width: 129px;
	background-color: #E3e4e4;
}

ul.sidemenu li {
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}

ul.sidemenu li a {
	text-decoration: none;
	display: block;
	width: 124px;
	color: #707173;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
}

ul.sidemenu li a:hover {
	background-color: #666666;
	color: #ffffff;
}

ul.sidemenu_hover{
	background-color: #666666;
	color: #ffffff;
}
